section#article-container a img{
    width: 100%!important;
    height: auto!important;
    object-fit: cover;
}

section#article-container {
    top: 0;
    margin-top: 90px;
}

.article-content,
div#downloads {
    display: inline-block;
    width: 100%;
}

.c7n-category {
    padding-bottom: 15px;
    padding-top: 15px;
}

.c7n-category-box {
    float: left;
    width: 100%;
    height: 260px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.c7n-category-box h2 {
    text-align: center;
    position: absolute;
    bottom: 0;
    margin: 0;
    width: 100%;
    text-transform: inherit;
    color: #fff;
    background: #003a65;
    font-size: 1rem;
}

#downloads .c7n-files a,
#downloads .c7n-navtree a:last-child {
    color: #000;
}

.color-black {
     color: #535353; 
}

.c7n-category-box h2 a,
.login-box-content h4 {
    color: #fff;
}

#downloads .c7n-files img {
    max-width: 100%;
    height: auto;
    width: 33px;
}

#downloads .c7n-navtree {
    padding-top: 20px;
}

#downloads .c7n-navtree a {
    padding-bottom: 20px;
    display: inline-block;
    padding-top: 10px;
}

.c7n-file span {
    margin-bottom: 5px;
    display: inline-block;
    vertical-align: bottom;
}

.alert.alert-danger.danger {
    background-color: transparent;
    border-color: transparent;
    color: #dc3545!important;
}

body.page-download .row .col-12 .article-breadcrumb,
body.page-download .article-headline,
body.page-download .article-dash {
    display: none;
}

div#login p.row.form-group {
    width: 50%;
}

#login form.resetForm p.row.form-button,
.reset-pwd .form-button.col-12 input.btn {
    width: 30%;
}

#login-content form, div#login p.row.form-fullwidth,
div#login p.row.form-group.captcha {
    width: 100%;
}

div#login p.row.form-group .btn {
    margin-bottom: 10px;
}

.login-bottom a.btn-link {
    padding-left: 0;
}

.alert.alert-danger.danger {
    padding: 0 15px;
}

.reset-pwd p.text-danger {
    padding: 0 !important;
}

#access fieldset {
    margin-bottom: 15px;
}

.checkbox input#access_user_tos {
    margin-left: 0;
}

#access p.form-button input[name="access_signup"] {
    background-color: #003A65;
    color: #fff;
    line-height: 1.5;
    width: 280px;
    border-radius: .25rem;
}

#access span#captcha {
    float: left;
    width: 100%;
}

.dropdown i.fa {
    font-family: "FontAwesome" !important;
}

ul.menu-links .dropdown-toggle::after {
    display: none;
}

li.dropdown button.btn {
    background-color: transparent;
    border-color: transparent;
}

li.dropdown .dropdown-menu {
    margin-left: -82px;
}

li.dropdown {
    padding-left: 0 !important;
}

.dropdown i.fa:before {
    color: #91B4CE;
}

.c7n-file {
    padding-top: 15px;
    padding-bottom: 15px;
}

/*Login btn*/
.login-btn {
    background-color: transparent;
    border-color: transparent;
    color: #91B4CE;
    padding: 7px 5px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

a.login-btn,
a.login-btn:hover {
    line-height: 38px;
    color: #91B4CE;
}

.mega-menu.menuFullWidth {
    width: 97%;
    /*width: 92%;*/
    float: left;
}

.mega-menu.desktopTopFixed .menu-list-items {
    max-width: 97%;
    /*max-width: 92%;*/
}

.login-box {
    width: 3%;
    float: left;
    padding: 30px 0;
    background-color: #003A65;
    max-width: 100%;
    height: 90px;
    position: relative;
    display: none;
}

.login-box-content {
    padding: 15px;
    background-color: #003A65;
    color: #ffffff;
    position: absolute;
    width: 300px;
    height: auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    right: 0;
    top: -270px;
    z-index: -999999;
}

.open .login-box-content {
    right: 0;
    top: 90px;
    display: block;
}

.login-box-content h4 {
    margin: 0 0 8px 0;
    padding: 0;
}

.login-box-content .col-12 {
    padding-bottom: 15px;
}

.login-box-content input {
    width: 100%;
    padding: 0 10px;
    line-height: 34px;
    height: 36px;
    border: 0;
}

input.login-form-submit,
input.login-form-submit:hover {
    background-color: transparent;
    outline: none;
    border-radius: 6px;
    max-width: 180px;
    border: 1px solid #fff;
    line-height: 46px;
    text-align: center;
    height: auto;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
}

input.login-form-submit {
    color: #fff;
}

input.login-form-submit:hover  {
    color: #A4CAE0;
}

.login-box-content ul {
    list-style: none;
    padding-left: 10px;
    margin: 0;
}

.login-box-content ul li:before {
    content: "\f105";
    font-family: FontAwesome;
    margin-right: 10px;
}

.login-btn:focus {
    outline: none;
}

.register #access fieldset {
    padding: 0;
    margin: 0;
}

.register fieldset p.col-lg-6 + .col-lg-12 {
    display: none;
}

.register .article-content form .row > label,
.register fieldset p.col-lg-6 + .col-lg-12.captcha {
    display: block;
    color: #535353;
}

.register fieldset p {
    color: #535353;
}

.register label[for="access_user_tos"] a {
    color: #003A65;
}

.register .article-content form fieldset > div.row {
    width: 100%;
}

.register .article-content form input[type="checkbox"] {
    width: auto;
    float: left;
    margin-top: 6px;
    margin-right: 5px;
}

/*New changes*/

.scroll-to-top {
    display: none !important;
}
.layout-dash {
    display: inline-block;
    position: relative;
    width: auto;
    border: 0;
    padding: 10px 0;
}
.layout-dash:before {
    content: '';
    position: absolute;
    width: 50%;
    height: 2px;
    bottom: 0;
    left: 0;
    border-bottom: 2px solid #007BC0;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    color: #151515;
    width: 100%;
    margin: 0!important;
}
/* new  */

.box-overlay {
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #003a65;
}

.box-overlay:hover {
    opacity: 0.35;
}

#downloads .download-pdf img {
    max-width: 35px;
}

@media(min-width: 576px) and (max-width: 1199px) {
    .c7n-category-box {
        height: 210px;
    }
}

@media(max-width: 1100px) {
    .mega-menu .menu-links {
        height: calc( 100vh - 60px );
    }
    .mega-menu .menu-mobile-collapse-trigger:before,
    .mega-menu .menu-mobile-collapse-trigger:after,
    .mega-menu .menu-mobile-collapse-trigger span {
        background-color: #91B4CE;
    }
    .mega-menu .menu-links,
    .mega-menu .drop-down-multilevel.level-2 li{
        background-color: #003A65;
    }
    .mega-menu .menu-links > li > a.starter_active,
    .drop-down-multilevel.level-2 li > a.active,
    .menu-links > .open.hoverTrigger,
    .drop-down-multilevel.level-2 .blue,
    .mega-menu .menu-links > li:hover > a, 
    .drop-down-multilevel.level-2 li:hover > a {
        color: #fff;
    }
    .mega-menu .drop-down-multilevel.level-2 li,
    .mega-menu .drop-down-multilevel a {
        color: #91B4CE;
    }
    .mega-menu .drop-down-multilevel * {
        color: #007bc0;
    }
}

@media(min-width: 576px) and (max-width: 1100px) {
    li.dropdown {
        display: none !important;
    }
    .mega-menu.menuFullWidth {
        width: 100%;
    }
    .mega-menu.desktopTopFixed .menu-list-items {
        max-width: 100%;
    }
    .login-box {
        width: auto;
        float: left;
        padding: 5px 0;
        right: 70px;
        z-index: 999;
        height: 60px;
    }
    .login-btn {
        font-size: 30px;
        position: absolute;
        right: 70px;
        z-index: 999;
    }
    .open .login-box-content {
        top: 60px;
    }
}

@media(max-width: 991px) {
    #login form.resetForm p.row.form-button {
        width: 50%;
    }
}

@media(max-width: 767px) {
    .reset-pwd .form-button.col-12 input.btn {
        width: 100%;
    }
    .footer-top .footer-box {
        text-align: center;
    }
    .footer-bottom .row div[class^=footer-] {
        text-align: center !important;
    }
    .footer-top .row .col-12,
    .footer-bottom .row div[class^=footer-] {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .footer-bottom .footer-social-media-box .row {
        display: inherit !important;
    }
    .footer-bottom .footer-social-media-box {
        float: none;
    }
    .partner-logo-box .partner-box {
        height: 70px;
        display: table-cell;
        vertical-align: middle;
        margin: 0 auto;
        width: 20%;
    }
}

@media(max-width: 575px) {
    div#login p.row.form-group,
    #access p.form-button input[name="access_signup"] {
        width: 100% !important;
    }
    li.dropdown {
        display: none !important;
    }
    .mega-menu.menuFullWidth {
        width: 100%;
    }
    .mega-menu.desktopTopFixed .menu-list-items {
        max-width: 100%;
    }
    .login-box {
        width: auto;
        float: left;
        padding: 5px 0;
        right: 70px;
        z-index: 999;
        height: 60px;
    }
    .login-btn {
        font-size: 30px;
        position: absolute;
        right: 70px;
        z-index: 999;
    }
    .open .login-box-content {
        top: 60px;
    }
    .mega-menu .menu-logo > li > a img {
        top: 0;
        height: 35px !important;
        left: 15px;
    }
}
